@charset "UTF-8";
.solutionArea .rightBox .solutionRightPicItem, .solutionArea .middleBox .plusArrow::after, .solutionArea .middleBox .plusArrow, .solutionArea .middleBox .Txt .number, .solutionArea .middleBox .Txt, .solutionArea .middleBox .solutionItem::after, .solutionArea .leftBox .solutionLeftPicItem, .productsArea .Txt, .productsArea .Img, .productsArea .popBox .popItem, .bannerArea .banner-dots-wrap .slick-dots li button::after, .bannerArea .banner-dots-wrap .slick-dots li button::before, .bannerArea .banner-dots-wrap .slick-dots li::after, .bannerArea .banner-dots-wrap .slick-dots li::before, .bannerArea .socialBox .socialList li a svg, .bannerArea .socialBox .socialList li, .popWindowArea .close::before, .popWindowArea .close::after, .popWindowArea .close {
  transition: all 0.4s ease-in-out;
}

body {
  background-color: #1b1b1b;
}

.popWindowArea {
  position: fixed;
  left: 0;
  top: 0;
  z-index: 500;
  width: 100%;
  height: 100vh;
  /*以防有不支援dvh的瀏覽器*/
  height: 100dvh;
  font-size: 15px;
  line-height: 1.8;
  box-sizing: border-box;
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
  transition: all 0.7s;
}
.popWindowArea .popWindowMask {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100dvh;
  background-color: rgba(0, 0, 0, 0.7);
  opacity: 0;
  transition: all 0.7s;
}
.popWindowArea .popWindowBox {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, 50%);
  width: 800px;
  max-width: 90%;
  height: 100%;
  max-height: 85vh;
  opacity: 0;
  background-color: #fff;
  transition: all 0.7s;
}
.popWindowArea .popWindowContent {
  height: 100%;
  overflow-y: auto;
  overflow-x: clip;
}
.popWindowArea img {
  display: block;
  max-width: 100%;
  height: auto;
  backface-visibility: hidden;
}
.popWindowArea .Txt {
  padding: 30px;
}
.popWindowArea .Txt .popTitle {
  font-size: 25px;
  margin-bottom: 25px;
}
.popWindowArea .close {
  width: 46px;
  height: 46px;
  background-color: #1b1b1b;
  cursor: pointer;
  position: absolute;
  top: 0;
  right: 0;
  z-index: 1;
}
.popWindowArea .close::before, .popWindowArea .close::after {
  content: "";
  position: absolute;
  left: 11px;
  top: 23px;
  width: 25px;
  height: 1px;
  background-color: #fff;
}
.popWindowArea .close::before {
  transform: rotate(45deg);
}
.popWindowArea .close::after {
  transform: rotate(-45deg);
}
@media (min-width: 1181px) {
  .popWindowArea .close:hover {
    background-color: #1b1b1b;
  }
  .popWindowArea .close:hover::before {
    transform: rotate(-30deg);
  }
  .popWindowArea .close:hover::after {
    transform: rotate(30deg);
  }
}
.popWindowArea.show {
  opacity: 1;
  visibility: visible;
  pointer-events: auto;
}
.popWindowArea.show .popWindowMask,
.popWindowArea.show .popWindowBox {
  opacity: 1;
}
.popWindowArea.show .popWindowBox {
  transform: translate(-50%, -50%);
}
@media (max-width: 1180px) {
  .popWindowArea .popWindowContent {
    max-height: calc(100vh - 150px);
    /*以防有不支援dvh的瀏覽器*/
    max-height: calc(100dvh - 150px);
  }
}

.mainArea {
  padding: 0;
}

.bannerArea {
  background-image: url(../../images/en/bannerBg.png);
  background-size: cover;
  background-position: top center;
  background-repeat: no-repeat;
}
.bannerArea .bannerBox {
  position: relative;
  padding: 75px 0 27px;
}
@media (max-width: 768px) {
  .bannerArea .bannerBox {
    padding: 60px 0 78px;
  }
}
@media (max-width: 640px) {
  .bannerArea .bannerBox {
    padding: 0;
  }
}
.bannerArea .bannerList {
  position: relative;
  z-index: 1;
}
.bannerArea .bannerList.slick-dotted {
  margin-bottom: 0;
}
.bannerArea .bannerItem .item {
  display: flex;
}
@media (max-width: 640px) {
  .bannerArea .bannerItem .item {
    flex-direction: column;
    height: 480px;
  }
}
.bannerArea .bannerItem .Img {
  width: 40%;
  max-width: 735px;
  margin-left: auto;
  opacity: 0;
}
@media (max-width: 640px) {
  .bannerArea .bannerItem .Img {
    position: absolute;
    right: 0;
    bottom: 0;
    width: 100%;
    max-width: 300px;
    height: auto;
    aspect-ratio: 1/1;
    order: 2;
  }
}
.bannerArea .bannerItem .Img .bannerVideo {
  scale: 1.42;
  transform-origin: right center;
}
.bannerArea .bannerItem .Txt {
  width: 66%;
  max-width: 1250px;
  padding: 20px 20px 213px;
  margin-left: 0;
  margin-right: auto;
  justify-content: flex-end;
}
@media (max-width: 1440px) {
  .bannerArea .bannerItem .Txt {
    padding: 20px 20px 150px;
  }
}
@media (max-width: 1180px) {
  .bannerArea .bannerItem .Txt {
    padding: 20px 20px 100px;
  }
}
@media (max-width: 1024px) {
  .bannerArea .bannerItem .Txt {
    padding: 20px 20px 80px;
  }
}
@media (max-width: 768px) {
  .bannerArea .bannerItem .Txt {
    width: 100%;
    padding: 20px 20px 20px;
  }
}
@media (max-width: 640px) {
  .bannerArea .bannerItem .Txt {
    justify-content: flex-start;
    position: static;
    order: 1;
    padding: 20px 20px 40px;
  }
}
.bannerArea .bannerItem .Txt .textBox {
  display: flex;
  flex-direction: column;
  width: 100%;
  max-width: 1050px;
  margin-left: auto;
}
.bannerArea .bannerItem .Txt .title {
  color: #222222;
  font-size: 5.4vw;
  font-family: "Orbitron", "Microsoft JhengHei", sans-serif;
  font-weight: 700;
  line-height: 1.2;
  letter-spacing: -0.6px;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  opacity: 0;
}
@media (max-width: 640px) {
  .bannerArea .bannerItem .Txt .title {
    font-size: 48px;
  }
}
@media (max-width: 540px) {
  .bannerArea .bannerItem .Txt .title {
    font-size: 36px;
  }
}
@media (max-width: 414px) {
  .bannerArea .bannerItem .Txt .title {
    font-size: 28px;
  }
}
.bannerArea .bannerItem .Txt .title .color {
  color: #06345b;
}
.bannerArea .bannerItem .Txt .subtitle {
  color: #222222;
  display: block;
  font-size: 3.7vw;
  font-weight: 700;
  font-family: "Orbitron", "Microsoft JhengHei", sans-serif;
  line-height: 1.2;
  letter-spacing: -0.3px;
  margin-top: 15px;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  opacity: 0;
}
@media (max-width: 1680px) {
  .bannerArea .bannerItem .Txt .subtitle {
    font-size: 4vw;
  }
}
@media (max-width: 640px) {
  .bannerArea .bannerItem .Txt .subtitle {
    font-size: 36px;
  }
}
@media (max-width: 540px) {
  .bannerArea .bannerItem .Txt .subtitle {
    font-size: 24px;
  }
}
@media (max-width: 414px) {
  .bannerArea .bannerItem .Txt .subtitle {
    margin-top: 10px;
    font-size: 18px;
  }
}
.bannerArea .bannerItem .Txt .text {
  color: #222222;
  display: block;
  font-size: 22px;
  font-weight: 400;
  line-height: 1.5;
  letter-spacing: -0.1px;
  margin-top: 30px;
  margin-left: 5px;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  opacity: 0;
}
@media (max-width: 1024px) {
  .bannerArea .bannerItem .Txt .text {
    margin-top: 20px;
    font-size: 18px;
  }
}
@media (max-width: 540px) {
  .bannerArea .bannerItem .Txt .text {
    font-size: 16px;
  }
}
@media (max-width: 414px) {
  .bannerArea .bannerItem .Txt .text {
    margin-top: 10px;
    font-size: 14px;
  }
}
.bannerArea .bannerItem .Txt .btnBox {
  opacity: 0;
  margin-left: 5px;
  margin-top: 57px;
}
@media (max-width: 1180px) {
  .bannerArea .bannerItem .Txt .btnBox {
    margin-top: 30px;
  }
}
@media (max-width: 768px) {
  .bannerArea .bannerItem .Txt .btnBox {
    margin-top: 20px;
  }
}
@media (max-width: 414px) {
  .bannerArea .bannerItem .Txt .btnBox {
    margin-top: 10px;
  }
}
.bannerArea .bannerItem .Txt .btnBox .btn.skew {
  color: #fff;
  letter-spacing: -0.6px;
}
.bannerArea .bannerItem .Txt .btnBox .btn.skew::after {
  background-color: #222222;
}
.bannerArea .slick-current .Img {
  animation: slideUpAnimation 0.8s 0.4s ease-in-out forwards;
}
.bannerArea .slick-current .Txt .title {
  animation: slideUpAnimation 0.8s ease-in-out forwards;
}
.bannerArea .slick-current .Txt .subtitle {
  animation: slideUpAnimation 0.8s 0.4s ease-in-out forwards;
}
.bannerArea .slick-current .Txt .text {
  animation: slideUpAnimation 0.8s 0.8s ease-in-out forwards;
}
.bannerArea .slick-current .Txt .btnBox {
  animation: slideUpAnimation 0.8s 1.2s ease-in-out forwards;
}
.bannerArea .slick-current .Txt .videoBtn::after {
  animation: rotate 50s linear forwards;
}
.bannerArea .slick-arrow {
  top: 80%;
  left: auto;
}
.bannerArea .slick-arrow.slick-prev {
  right: 110px;
}
.bannerArea .slick-arrow.slick-next {
  right: 50px;
}
.bannerArea .socialBox {
  display: block;
  position: absolute;
  top: 50%;
  left: 10px;
  z-index: 2;
  transform: translateY(-50%);
}
.bannerArea .socialBox .socialList {
  align-items: center;
  display: flex;
  flex-direction: column;
}
.bannerArea .socialBox .socialList li {
  margin: 7.5px 0;
}
.bannerArea .socialBox .socialList li:first-child {
  margin-top: 0;
}
.bannerArea .socialBox .socialList li:last-child {
  margin-bottom: 0;
}
.bannerArea .socialBox .socialList li a {
  color: #fff;
  display: block;
  font-size: 18px;
  line-height: 35px;
  text-align: center;
}
.bannerArea .socialBox .socialList li a svg {
  width: 20px;
  height: 18px;
  display: inline-block;
  fill: #fff;
  margin-top: -2px;
  vertical-align: middle;
}
@media (min-width: 1181px) {
  .bannerArea .socialBox .socialList li a:hover {
    color: #ffffff;
  }
  .bannerArea .socialBox .socialList li a:hover svg {
    fill: #ffffff;
  }
}
.bannerArea .scrollDown {
  cursor: pointer;
  display: block;
  position: absolute;
  bottom: 50px;
  left: 50px;
  z-index: 2;
}
.bannerArea .scrollDown span {
  display: block;
}
.bannerArea .scrollDown span.text {
  color: #fff;
  writing-mode: vertical-lr;
  letter-spacing: 0.5px;
}
.bannerArea .scrollDown span.line {
  width: 2px;
  height: calc(100% + 20px);
  background-color: #fff;
  overflow: hidden;
  position: absolute;
  top: -5px;
  left: -5px;
  z-index: 1;
}
.bannerArea .scrollDown span.line::before {
  content: "";
  width: 2px;
  height: calc(100% + 20px);
  animation: bannerScrollAnimation 2.5s linear infinite forwards;
  background-color: #ffffff;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
}
.bannerArea .banner-dots-wrap {
  pointer-events: none;
  position: absolute;
  display: flex;
  align-items: flex-end;
  justify-content: center;
  height: 100%;
  width: 66%;
  max-width: 1250px;
  padding: 20px 20px 234px;
  bottom: 0;
  left: 0;
  z-index: 10;
  opacity: 0;
  animation: slideUpAnimation 0.8s 1.2s ease-in-out forwards;
}
@media (max-width: 1440px) {
  .bannerArea .banner-dots-wrap {
    padding: 20px 20px 171px;
  }
}
@media (max-width: 1180px) {
  .bannerArea .banner-dots-wrap {
    padding: 20px 20px 95px;
    bottom: 30px;
    right: 30px;
  }
}
@media (max-width: 1024px) {
  .bannerArea .banner-dots-wrap {
    padding: 20px 20px 75px;
  }
}
@media (max-width: 768px) {
  .bannerArea .banner-dots-wrap {
    padding: 20px 20px 0px;
    bottom: 20px;
    right: 20px;
  }
}
@media (max-width: 640px) {
  .bannerArea .banner-dots-wrap {
    bottom: 40px;
  }
}
@media (max-width: 414px) {
  .bannerArea .banner-dots-wrap {
    width: 100%;
    padding: 20px 20px 0px 0px;
  }
}
.bannerArea .banner-dots-wrap .slick-dots {
  position: static;
  display: flex;
  align-items: center;
  width: 100%;
  max-width: 955px;
  padding: 0 0 0 215px;
  margin-left: auto;
  counter-reset: slick-dot;
}
@media (max-width: 768px) {
  .bannerArea .banner-dots-wrap .slick-dots {
    padding: 0;
  }
}
.bannerArea .banner-dots-wrap .slick-dots li {
  position: relative;
  margin: 0;
  width: 58px;
  height: 58px;
  border-radius: 0;
  overflow: visible;
  display: flex;
  align-items: center;
  justify-content: center;
  counter-increment: slick-dot;
  pointer-events: all;
}
@media (max-width: 768px) {
  .bannerArea .banner-dots-wrap .slick-dots li {
    width: 47px;
    height: 47px;
  }
}
.bannerArea .banner-dots-wrap .slick-dots li::before {
  content: "";
  position: absolute;
  display: block;
  opacity: 0;
  width: calc(100% - 13px);
  height: calc(100% - 13px);
  border-radius: 50%;
  border: 1px solid rgba(34, 34, 34, 0.5);
}
.bannerArea .banner-dots-wrap .slick-dots li::after {
  content: "";
  position: absolute;
  display: block;
  opacity: 0;
  width: calc(100% - 12px);
  height: calc(100% - 12px);
  border-radius: 50%;
  border-top: 2px solid transparent;
  border-right: 2px solid transparent;
  border-bottom: 2px solid transparent;
  border-left: 2px solid #222222;
  animation: rotate 2.5s linear infinite;
}
.bannerArea .banner-dots-wrap .slick-dots li button {
  width: 100%;
  height: 100%;
  padding: 0;
  margin: 0;
  background: transparent;
  color: transparent;
  border: none;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
}
.bannerArea .banner-dots-wrap .slick-dots li button::before {
  content: "";
  position: absolute;
  opacity: 0;
  display: block;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border-radius: 50%;
  border: 6px solid rgba(0, 0, 0, 0.15);
  transform: rotate(-45deg);
  box-sizing: border-box;
}
.bannerArea .banner-dots-wrap .slick-dots li button::after {
  content: "";
  position: absolute;
  content: "0" counter(slick-dot);
  color: rgba(34, 34, 34, 0.5);
  font-size: 15px;
  font-weight: 400;
  letter-spacing: 1px;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 2;
}
.bannerArea .banner-dots-wrap .slick-dots li:nth-child(n+10) button::after {
  content: counter(slick-dot);
}
.bannerArea .banner-dots-wrap .slick-dots li.slick-active::before {
  opacity: 1;
}
.bannerArea .banner-dots-wrap .slick-dots li.slick-active::after {
  opacity: 1;
}
.bannerArea .banner-dots-wrap .slick-dots li.slick-active button::after {
  color: #222;
}
.bannerArea .banner-dots-wrap .slick-dots li.slick-active button::before {
  opacity: 1;
}

.productsArea {
  position: relative;
  padding: 130px 0 235px;
  margin-top: -73px;
}
@media (max-width: 1680px) {
  .productsArea {
    padding: 130px 0;
  }
}
@media (max-width: 1180px) {
  .productsArea {
    padding: 120px 0;
  }
}
@media (max-width: 768px) {
  .productsArea {
    padding: 100px 0;
  }
}
@media (max-width: 480px) {
  .productsArea {
    padding: 80px 0;
  }
}
.productsArea::after {
  content: "";
  position: absolute;
  display: block;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  max-height: 671px;
  background-image: url(../../images/en/products_decoBg.png);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  z-index: -1;
}
@media (max-width: 768px) {
  .productsArea::after {
    bottom: -40px;
  }
}
.productsArea .productsBg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  max-height: 1040px;
  z-index: -1;
}
.productsArea .productsBg img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.productsArea .wrap {
  position: relative;
  max-width: 1830px;
}
.productsArea .titleBox {
  position: relative;
  padding-top: 70px;
}
@media (max-width: 1180px) {
  .productsArea .titleBox {
    margin-bottom: 40px;
  }
}
@media (max-width: 768px) {
  .productsArea .titleBox {
    margin-bottom: 20px;
  }
}
.productsArea .titleBox .title {
  letter-spacing: -0.2px;
  font-weight: 600;
}
.productsArea .titleDecoText {
  pointer-events: none;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 100%;
  max-width: 1005px;
  height: 132px;
  background-image: url(../../images/en/products_text.png);
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
}
.productsArea .productsBox {
  position: relative;
  padding: 0 9vw;
}
@media (max-width: 480px) {
  .productsArea .productsBox {
    padding: 0 2vw;
  }
}
.productsArea .arrowBox {
  position: absolute;
  top: 47%;
  left: 0;
  transform: translateY(-50%);
  padding: 0 6px;
  z-index: 1;
}
@media (max-width: 1180px) {
  .productsArea .arrowBox .arrow.prev {
    margin-left: -30px;
  }
}
@media (max-width: 1180px) {
  .productsArea .arrowBox .arrow.next {
    margin-right: -30px;
  }
}
.productsArea .popBox {
  width: 100%;
  padding: 0 9vw;
  position: absolute;
  left: 0;
  top: 0;
  pointer-events: none;
  z-index: 2;
}
.productsArea .popBox .wrap {
  width: 100%;
  margin: 0 auto;
  position: relative;
  pointer-events: none;
  left: 5px;
}
.productsArea .popBox .popItem {
  pointer-events: none;
  width: 1190px;
  height: 840px;
  transform: translateX(-12.6%) skew(-25deg);
  position: absolute;
  overflow: visible;
  left: 0;
  top: 0px;
  opacity: 0;
}
.productsArea .popBox .popItem.active {
  animation: show 0.4s ease-out forwards;
}
.productsArea .popBox .popItem.active::after {
  animation: waterSplash 0.6s 0.2s cubic-bezier(0.175, 0.885, 0.32, 1.275) forwards;
}
.productsArea .popBox .popItem::after {
  content: "";
  position: absolute;
  content: "";
  position: absolute;
  background-image: url(../../images/en/products_classBg.png);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  width: 100%;
  height: 100%;
  position: absolute;
  bottom: auto;
  top: 2%;
  left: 25%;
  z-index: -1;
  transform: translate(-50%, -20%) skew(25deg) scale(0.3);
  opacity: 0;
}
@media (max-width: 1180px) {
  .productsArea .popBox .popItem::after {
    display: none;
  }
}
.productsArea .popBox .popItem .Img {
  position: relative;
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 650px;
  height: 580px;
  background-color: transparent;
  box-shadow: none;
}
.productsArea .popBox .popItem .Img img {
  display: block;
  width: auto;
  height: 100%;
  max-height: 580px;
  -o-object-fit: cover;
     object-fit: cover;
  transform: skew(25deg);
}
.productsArea .popBox .popItem .Txt {
  padding: 10px 0 0 15px;
  transform: skew(25deg);
}
.productsArea .popBox .popItem .Txt .title {
  display: flex;
  font-size: 24px;
  font-weight: 600;
}
.productsArea .popBox .popItem .Txt .title a {
  color: #fff;
}
.productsArea .slick-list {
  padding: 30px 0;
}
@media (max-width: 1180px) {
  .productsArea .slick-list {
    padding: 0;
  }
}
.productsArea .slick-slide:not(.slick-active) {
  pointer-events: none;
  transition: all 0.3s ease;
}
.productsArea .productsList {
  transform: translateX(70px) skew(-25deg);
}
@media (max-width: 1024px) {
  .productsArea .productsList {
    transform: translateX(2.5vw) skew(-25deg);
  }
}
@media (max-width: 960px) {
  .productsArea .productsList {
    transform: translateX(0vw) skew(-25deg);
  }
}
@media (max-width: 840px) {
  .productsArea .productsList {
    transform: translateX(0vw) skew(0deg);
  }
}
.productsArea .productsList::after {
  content: "";
  position: absolute;
  top: 0;
  left: 50%;
  display: none;
  width: 300px;
  height: 480px;
  background-color: #06345b;
  transform: translate(-50%, 10px) skew(-25deg);
  z-index: -1;
}
@media (max-width: 840px) {
  .productsArea .productsList::after {
    display: block;
  }
}
.productsArea .productsItem {
  position: relative;
  padding: 30px 0;
}
@media (max-width: 1180px) {
  .productsArea .productsItem {
    padding: 20px 0;
  }
}
@media (max-width: 480px) {
  .productsArea .productsItem {
    padding: 15px 0;
  }
}
@media (min-width: 1181px) {
  .productsArea .productsItem:hover .Img {
    background-color: #06345b;
    box-shadow: 40px 30px 40px 0;
    transform: translateY(10px) scale(1.1);
  }
  .productsArea .productsItem:hover .Img img {
    opacity: 0 !important;
  }
  .productsArea .productsItem:hover .Txt {
    transform: translateY(40px) skew(25deg);
  }
}
.productsArea .item {
  position: relative;
  cursor: pointer;
}
@media (max-width: 840px) {
  .productsArea .item {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
}
.productsArea .Img {
  position: relative;
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 300px;
  height: 480px;
  background-color: #a5a6a6;
}
@media (max-width: 1180px) {
  .productsArea .Img {
    width: 100%;
    max-width: 300px;
  }
}
@media (max-width: 840px) {
  .productsArea .Img {
    background-color: transparent;
  }
}
.productsArea .Img img {
  display: block;
  width: auto;
  height: 100%;
  max-height: 480px;
  -o-object-fit: cover;
     object-fit: cover;
  transform: skew(25deg);
}
@media (max-width: 840px) {
  .productsArea .Img img {
    transform: skew(0deg);
  }
}
.productsArea .Txt {
  padding: 10px 0 0 15px;
  transform: skew(25deg);
}
@media (max-width: 840px) {
  .productsArea .Txt {
    text-align: center;
    padding: 10px 0 0 0;
    transform: skew(0deg);
  }
}
.productsArea .Txt .title {
  color: #fff;
  display: flex;
  font-size: 24px;
  font-weight: 600;
}
.productsArea .Txt .title a {
  color: #fff;
}

.solutionArea {
  padding: 50px 0;
}
@media (max-width: 480px) {
  .solutionArea {
    padding: 30px 0 40px;
  }
}
.solutionArea .wrap {
  position: relative;
  max-width: 100%;
  padding-left: 0;
  padding-right: 0;
}
.solutionArea .titleDecoText {
  pointer-events: none;
  position: absolute;
  top: -4.3vw;
  right: 1.2vw;
  width: 100%;
  max-width: 1038px;
  height: 132px;
  background-image: url(../../images/en/solution_text.png);
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
}
.solutionArea .solutionBox {
  position: relative;
  width: 100%;
  height: 100%;
}
.solutionArea .Img {
  width: 100%;
  height: 100%;
}
.solutionArea .Img img {
  display: block;
  width: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}
.solutionArea .leftBox {
  pointer-events: none;
  position: absolute;
  top: -50px;
  left: 0;
  width: 575px;
  height: auto;
  aspect-ratio: 1150/1600;
}
@media (max-width: 1440px) {
  .solutionArea .leftBox {
    opacity: 0.5;
  }
}
@media (max-width: 768px) {
  .solutionArea .leftBox {
    width: 400px;
  }
}
.solutionArea .leftBox .solutionLeftPicList {
  position: relative;
}
.solutionArea .leftBox .solutionLeftPicItem {
  position: absolute;
  top: 0;
  left: 0;
  transform: translateY(0px);
  opacity: 0;
}
.solutionArea .leftBox .solutionLeftPicItem.show {
  transform: translateY(-110px);
  opacity: 1;
}
@media (max-width: 1180px) {
  .solutionArea .leftBox .solutionLeftPicItem.show {
    transform: translateY(-20px);
  }
}
.solutionArea .leftBox .Img {
  display: flex;
  transform: translateX(-175px) skew(-23.5deg);
}
.solutionArea .leftBox .Img img {
  transform: translateX(175px) skew(23.5deg);
}
.solutionArea .middleBox {
  position: relative;
  width: 100%;
  max-width: 1140px;
  margin: 0 auto;
  z-index: 1;
}
.solutionArea .middleBox .titleBox {
  padding: 0 55px;
  text-align: start;
}
@media (max-width: 1180px) {
  .solutionArea .middleBox .titleBox {
    padding: 0 30px;
    margin-bottom: 30px;
  }
}
@media (max-width: 768px) {
  .solutionArea .middleBox .titleBox {
    padding: 0 20px;
    margin-bottom: 20px;
  }
}
@media (max-width: 480px) {
  .solutionArea .middleBox .titleBox {
    margin-bottom: 0px;
  }
}
.solutionArea .middleBox .titleBox .title {
  position: relative;
  display: inline-block;
  padding-right: 10px;
}
.solutionArea .middleBox .titleBox .title::after {
  content: "";
  position: absolute;
  bottom: 0;
  display: block;
  width: 100%;
  height: 38px;
  background-color: #0a2f4e;
  transform: translateX(18px) skew(-22.2deg);
  z-index: -1;
}
.solutionArea .middleBox .titleBox .subtitle {
  position: relative;
  padding-top: 11px;
  padding: 11px 0 30px 2px;
  letter-spacing: -0.05px;
}
@media (max-width: 1180px) {
  .solutionArea .middleBox .titleBox .subtitle {
    padding: 11px 0 20px;
  }
}
.solutionArea .middleBox .titleBox .subtitle::after {
  content: "";
  position: absolute;
  display: block;
  left: 4px;
  bottom: -3px;
  width: 49px;
  height: 3px;
  background-color: #fff;
}
.solutionArea .middleBox .titleBox .text {
  padding: 30px 0 0 3px;
  line-height: 2;
  letter-spacing: -0.05px;
}
@media (max-width: 1180px) {
  .solutionArea .middleBox .titleBox .text {
    padding: 20px 0 0;
  }
}
.solutionArea .middleBox .solutionList {
  width: 100%;
  height: 460px;
  padding: 0 55px;
  overflow-x: hidden;
  overflow-y: auto;
}
.solutionArea .middleBox .solutionList::-webkit-scrollbar-track {
  box-shadow: inset 0 0 2px rgba(0, 0, 0, 0.15);
  background-color: #1b1b1b;
}
.solutionArea .middleBox .solutionList::-webkit-scrollbar {
  width: 2px;
  height: 2px;
  background-color: #1b1b1b;
}
.solutionArea .middleBox .solutionList::-webkit-scrollbar-thumb {
  background: #888888;
}
@media (max-width: 768px) {
  .solutionArea .middleBox .solutionList {
    height: auto;
    overflow-y: hidden;
  }
}
.solutionArea .middleBox .solutionItem {
  position: relative;
  display: flex;
  align-items: flex-end;
  height: 113.5px;
  padding: 0 0 7px 9px;
}
@media (max-width: 1180px) {
  .solutionArea .middleBox .solutionItem {
    padding: 0 0 14px;
  }
}
@media (max-width: 960px) {
  .solutionArea .middleBox .solutionItem {
    padding: 0 0 19px;
  }
}
@media (max-width: 768px) {
  .solutionArea .middleBox .solutionItem {
    height: 100px;
  }
}
.solutionArea .middleBox .solutionItem.show::before {
  clip-path: inset(0 0 0 0);
}
.solutionArea .middleBox .solutionItem.show::after {
  width: 0;
}
.solutionArea .middleBox .solutionItem.show .Txt {
  transform: translateX(55px);
}
@media (max-width: 1180px) {
  .solutionArea .middleBox .solutionItem.show .Txt {
    transform: translateX(20px);
  }
}
@media (max-width: 768px) {
  .solutionArea .middleBox .solutionItem.show .Txt {
    transform: translateX(10px);
  }
}
.solutionArea .middleBox .solutionItem.show .Txt .number {
  color: #fff;
}
.solutionArea .middleBox .solutionItem.show .plusArrow {
  transform: translateX(-20px);
  border: 1px solid rgba(34, 34, 34, 0.5);
}
@media (max-width: 1180px) {
  .solutionArea .middleBox .solutionItem.show .plusArrow {
    transform: translateX(-60px);
  }
}
@media (max-width: 768px) {
  .solutionArea .middleBox .solutionItem.show .plusArrow {
    transform: translateX(-20px);
  }
}
@media (max-width: 480px) {
  .solutionArea .middleBox .solutionItem.show .plusArrow {
    transform: translateX(0px);
  }
}
.solutionArea .middleBox .solutionItem.show .plusArrow::after {
  opacity: 1;
}
.solutionArea .middleBox .solutionItem::before {
  content: "";
  position: absolute;
  display: block;
  bottom: -5px;
  left: 0;
  width: calc(100% + 50px);
  height: 100px;
  background-image: url(../../images/en/solutions_dataBg.png);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  z-index: -1;
  clip-path: inset(0 100% 0 0);
  transition: clip-path 0.8s cubic-bezier(0.215, 0.61, 0.355, 1);
}
@media (max-width: 1180px) {
  .solutionArea .middleBox .solutionItem::before {
    width: 110%;
    background-size: 100% 80%;
    left: -5%;
  }
}
.solutionArea .middleBox .solutionItem::after {
  content: "";
  position: absolute;
  display: block;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 1px;
  background-color: rgba(165, 166, 166, 0.4);
}
.solutionArea .middleBox .item {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
}
.solutionArea .middleBox .Txt {
  max-width: calc(100% - 60px);
}
.solutionArea .middleBox .Txt .textBox {
  display: flex;
  align-items: center;
  padding-right: 10px;
}
.solutionArea .middleBox .Txt .number {
  font-size: 60px;
  font-weight: 400;
  font-family: "Orbitron", "Microsoft JhengHei", sans-serif;
  color: transparent;
  -webkit-text-stroke: 1px rgba(255, 255, 255, 0.2);
  margin-right: 48px;
  font-variant-numeric: tabular-nums;
  width: 75px;
  text-align: center;
  flex-shrink: 0;
}
@media (max-width: 1180px) {
  .solutionArea .middleBox .Txt .number {
    font-size: 40px;
  }
}
@media (max-width: 960px) {
  .solutionArea .middleBox .Txt .number {
    margin-right: 30px;
  }
}
@media (max-width: 768px) {
  .solutionArea .middleBox .Txt .number {
    width: 60px;
    margin-right: 20px;
    font-size: 30px;
  }
}
@media (max-width: 480px) {
  .solutionArea .middleBox .Txt .number {
    font-size: 24px;
    margin-right: 0px;
  }
}
@media (max-width: 414px) {
  .solutionArea .middleBox .Txt .number {
    display: none;
  }
}
.solutionArea .middleBox .Txt .title {
  color: #fff;
  display: flex;
  align-items: center;
  font-size: 24px;
  font-weight: 600;
  letter-spacing: -0.15px;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}
@media (max-width: 1180px) {
  .solutionArea .middleBox .Txt .title {
    font-size: 18px;
  }
}
@media (max-width: 768px) {
  .solutionArea .middleBox .Txt .title {
    font-size: 16px;
  }
}
.solutionArea .middleBox .plusArrow {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 61px;
  height: 61px;
  color: #fff;
  font-size: 30px;
  border-radius: 50%;
  border: 1px solid transparent;
  transform: translateX(-70px);
  flex-shrink: 0;
}
@media (max-width: 960px) {
  .solutionArea .middleBox .plusArrow {
    width: 47px;
    height: 47px;
  }
}
@media (max-width: 768px) {
  .solutionArea .middleBox .plusArrow {
    transform: translateX(0px);
  }
}
.solutionArea .middleBox .plusArrow::after {
  content: "";
  position: absolute;
  opacity: 0;
  display: block;
  width: calc(100% - 11px);
  height: calc(100% - 11px);
  border-radius: 50%;
  background-color: #222222;
  z-index: -1;
}
.solutionArea .middleBox .plusArrow .linkWrap {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}
.solutionArea .rightBox {
  pointer-events: none;
  position: absolute;
  bottom: 0;
  right: 0;
  width: 430px;
  height: auto;
  aspect-ratio: 860/1200;
}
@media (max-width: 1440px) {
  .solutionArea .rightBox {
    opacity: 0.5;
  }
}
@media (max-width: 768px) {
  .solutionArea .rightBox {
    width: 300px;
  }
}
.solutionArea .rightBox .solutionRightPicList {
  position: relative;
}
.solutionArea .rightBox .solutionRightPicItem {
  position: absolute;
  top: 0;
  right: 0;
  transform: translateY(0px);
  opacity: 0;
}
.solutionArea .rightBox .solutionRightPicItem.show {
  transform: translateY(20px);
  opacity: 1;
}
.solutionArea .rightBox .Img {
  display: flex;
  transform: translateX(140px) skew(-22.5deg);
}
.solutionArea .rightBox .Img img {
  transform: translateX(-140px) skew(22.5deg);
}

.aboutArea {
  position: relative;
  padding: 165px 0 270px;
  margin-top: -23px;
  background-image: url(../../images/en/home_aboutBg.png);
  background-position: top center;
  background-size: cover;
  background-repeat: no-repeat;
  overflow: hidden;
}
@media (max-width: 1280px) {
  .aboutArea {
    padding: 160px 0;
  }
}
@media (max-width: 1180px) {
  .aboutArea {
    padding: 100px 0;
  }
}
@media (max-width: 768px) {
  .aboutArea {
    padding: 60px 0;
  }
}
.aboutArea .waterBg {
  pointer-events: none;
  position: absolute;
  min-width: 600px;
}
.aboutArea .waterBg.wBg_1 {
  top: 0;
  left: 15vw;
}
.aboutArea .waterBg.wBg_2 {
  top: 48.5%;
  right: 33vw;
}
@media (max-width: 960px) {
  .aboutArea .waterBg.wBg_2 {
    right: -20vw;
  }
}
.aboutArea .waterBg.wBg_3 {
  bottom: -21%;
  left: -25.5vw;
}
.aboutArea .waterBg img {
  width: 100%;
  height: auto;
  display: block;
  backface-visibility: hidden;
}
.aboutArea .wrap {
  display: flex;
}
@media (max-width: 1180px) {
  .aboutArea .wrap {
    flex-direction: column;
  }
}
.aboutArea .leftBox {
  position: relative;
  display: flex;
  width: 59%;
  max-width: 1010px;
}
@media (max-width: 1180px) {
  .aboutArea .leftBox {
    width: 100%;
    max-width: 100%;
    order: 2;
  }
}
.aboutArea .leftBox::after {
  content: "";
  position: absolute;
  display: block;
}
.aboutArea .leftBox .bgTxt {
  position: relative;
  padding: 12vw 0 0 0;
  font-family: "Orbitron", "Microsoft JhengHei", sans-serif;
  z-index: 1;
}
@media (max-width: 1680px) {
  .aboutArea .leftBox .bgTxt {
    padding: 0;
  }
}
@media (max-width: 1180px) {
  .aboutArea .leftBox .bgTxt {
    width: 50%;
  }
}
.aboutArea .leftBox .bgTxt .decoText {
  color: #9d9d9d;
  font-size: 180px;
  font-weight: 400;
  line-height: 1;
  letter-spacing: -1px;
  padding-left: 2.6vw;
}
@media (max-width: 1680px) {
  .aboutArea .leftBox .bgTxt .decoText {
    font-size: 160px;
  }
}
@media (max-width: 1180px) {
  .aboutArea .leftBox .bgTxt .decoText {
    font-size: 15vw;
  }
}
.aboutArea .leftBox .bgTxt .number {
  color: #ffffff;
  font-size: 185px;
  font-weight: 400;
  line-height: 0.95;
  letter-spacing: -1px;
  margin-left: 0.4vw;
}
@media (max-width: 1680px) {
  .aboutArea .leftBox .bgTxt .number {
    font-size: 165px;
  }
}
@media (max-width: 1180px) {
  .aboutArea .leftBox .bgTxt .number {
    font-size: 15vw;
  }
}
.aboutArea .leftBox .Img {
  position: absolute;
  right: -3.7vw;
  bottom: -4.5vw;
  width: 64%;
  max-width: 640px;
  height: auto;
  aspect-ratio: 640/790;
  z-index: 2;
}
@media (max-width: 1366px) {
  .aboutArea .leftBox .Img {
    bottom: 0vw;
  }
}
@media (max-width: 1180px) {
  .aboutArea .leftBox .Img {
    position: static;
    width: 50%;
  }
}
.aboutArea .leftBox .Img img {
  width: 100%;
  height: auto;
  display: block;
  backface-visibility: hidden;
}
.aboutArea .leftBox .imgBg {
  position: absolute;
  right: 11vw;
  bottom: -1.5vw;
  width: 290px;
  height: auto;
  aspect-ratio: 290/650;
  background-color: #000000;
  background-image: url(../../images/en/imgBg.png);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  transform: skew(-18deg);
  overflow: hidden;
  z-index: 0;
}
@media (max-width: 1180px) {
  .aboutArea .leftBox .imgBg {
    width: 25vw;
    max-height: 100%;
  }
}
.aboutArea .rightBox {
  position: relative;
  width: 42%;
  max-width: 710px;
  z-index: 2;
}
@media (max-width: 1180px) {
  .aboutArea .rightBox {
    display: flex;
    width: 100%;
    max-width: 100%;
    padding-bottom: 20px;
  }
}
@media (max-width: 640px) {
  .aboutArea .rightBox {
    flex-direction: column;
  }
}
.aboutArea .rightBox .topBox {
  padding-top: 18px;
}
@media (max-width: 1180px) {
  .aboutArea .rightBox .topBox {
    width: 70%;
  }
}
@media (max-width: 640px) {
  .aboutArea .rightBox .topBox {
    width: 100%;
  }
}
.aboutArea .rightBox .topBox .titleBox {
  text-align: start;
  margin-bottom: 35px;
}
.aboutArea .rightBox .topBox .title {
  position: relative;
  display: inline-block;
  padding-left: 4px;
  padding-right: 15px;
}
.aboutArea .rightBox .topBox .title::after {
  content: "";
  position: absolute;
  bottom: 0;
  display: block;
  width: 100%;
  height: 38px;
  background-color: #0a2f4e;
  transform: translateX(18px) skew(-22.2deg);
  z-index: -1;
}
.aboutArea .rightBox .topBox .text {
  padding-top: 10px;
  letter-spacing: -0.04px;
  line-height: 2;
}
.aboutArea .rightBox .aboutBox {
  padding: 60px 37px;
}
@media (max-width: 960px) {
  .aboutArea .rightBox .aboutBox {
    padding: 40px 20px;
  }
}
@media (max-width: 640px) {
  .aboutArea .rightBox .aboutBox {
    padding: 40px 0px 20px;
  }
}
.aboutArea .rightBox .aboutBox .aboutList {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-end;
  row-gap: 70px;
  width: 100%;
  max-width: 460px;
  margin-left: auto;
}
@media (max-width: 960px) {
  .aboutArea .rightBox .aboutBox .aboutList {
    row-gap: 40px;
  }
}
@media (max-width: 640px) {
  .aboutArea .rightBox .aboutBox .aboutList {
    justify-content: center;
    margin: 0 auto;
  }
}
.aboutArea .rightBox .aboutBox .aboutList .aboutItem {
  cursor: pointer;
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 50%;
  max-width: 580px;
}
@media (min-width: 1181px) {
  .aboutArea .rightBox .aboutBox .aboutList .aboutItem:hover::after {
    opacity: 1;
    transform: translate(5px, -5px) skew(-16.5deg);
  }
}
.aboutArea .rightBox .aboutBox .aboutList .aboutItem::after {
  content: "";
  position: absolute;
  display: block;
  width: 200px;
  height: 185px;
  background-color: rgba(135, 135, 135, 0.5);
  opacity: 0;
  z-index: -1;
  transition: opacity 0.4s, transform 0.4s ease 0.1s;
}
.aboutArea .rightBox .aboutBox .aboutList .Img {
  width: 100%;
  flex-shrink: 0;
  max-width: 71px;
}
.aboutArea .rightBox .aboutBox .aboutList .Img img {
  width: 100%;
  height: auto;
  display: block;
  backface-visibility: hidden;
}
@media (max-width: 1440px) {
  .aboutArea .rightBox .aboutBox .aboutList .Img {
    flex-shrink: initial;
  }
}
@media (max-width: 960px) {
  .aboutArea .rightBox .aboutBox .aboutList .Img {
    margin: 0 auto 30px;
  }
}
@media (max-width: 640px) {
  .aboutArea .rightBox .aboutBox .aboutList .Img {
    margin: 0 auto 10px;
  }
}
.aboutArea .rightBox .aboutBox .aboutList .title {
  color: #ffffff;
  font-size: 20px;
  font-weight: 600;
  padding-top: 10px;
}
@media (max-width: 1180px) {
  .aboutArea .rightBox .aboutBox .aboutList .title {
    font-size: 16px;
  }
}

.contactArea {
  position: relative;
  padding: 110px 0;
  background-image: url(../../images/en/contact_Bg.png);
  background-size: contain;
  background-position: bottom 6.7vw center;
  background-repeat: no-repeat;
}
@media (max-width: 1180px) {
  .contactArea {
    padding: 60px 0;
    background-position: bottom 10vw center;
  }
}
@media (max-width: 960px) {
  .contactArea {
    background-size: 100% 400px;
    background-position: bottom 25vw center;
  }
}
@media (max-width: 768px) {
  .contactArea {
    padding: 40px 0;
  }
}
@media (max-width: 480px) {
  .contactArea {
    background-position: bottom 40vw center;
  }
}
.contactArea .wrap {
  display: flex;
  flex-wrap: wrap;
  max-width: 1130px;
}
.contactArea .titleDecoText {
  pointer-events: none;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 100%;
  max-width: 1187px;
  height: 132px;
  background-image: url(../../images/en/talk_text.png);
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
}
.contactArea .decoImg {
  pointer-events: none;
  position: absolute;
  right: 0;
  bottom: 11vw;
  width: 100%;
  max-width: 610px;
  height: auto;
  aspect-ratio: 610/750;
  background-image: url(../../images/en/contact_decoPic.png);
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
}
@media (max-width: 1180px) {
  .contactArea .decoImg {
    bottom: -10vw;
  }
}
.contactArea .topBox {
  display: flex;
  justify-content: space-between;
  width: 100%;
}
@media (max-width: 768px) {
  .contactArea .topBox {
    flex-direction: column;
    padding-bottom: 20px;
  }
}
.contactArea .topBox .titleBox {
  width: 50%;
  text-align: start;
  margin-bottom: 25px;
}
@media (max-width: 768px) {
  .contactArea .topBox .titleBox {
    width: 100%;
  }
}
.contactArea .topBox .titleBox .title {
  position: relative;
  display: inline-block;
  padding-bottom: 15px;
}
.contactArea .topBox .titleBox .title::after {
  content: "";
  position: absolute;
  pointer-events: none;
  display: block;
  left: 5px;
  bottom: -3px;
  width: 50px;
  height: 3px;
  background-color: #fff;
}
.contactArea .topBox .titleBox .title::before {
  content: "";
  position: absolute;
  pointer-events: none;
  bottom: 14px;
  display: block;
  width: 100%;
  height: 38px;
  background-color: #0a2f4e;
  transform: translateX(18px) skew(-22.2deg);
  z-index: -1;
}
.contactArea .topBox .titleBox .text {
  letter-spacing: -0.04px;
  line-height: 2;
  padding: 30px 0 0 5px;
}
.contactArea .topBox .sideContactInfo {
  width: 50%;
  max-width: 360px;
}
@media (max-width: 768px) {
  .contactArea .topBox .sideContactInfo {
    width: 100%;
    max-width: 100%;
  }
}
.contactArea .formList .class,
.contactArea .formList .exp {
  width: 100%;
}
.contactArea .formList .name,
.contactArea .formList .email,
.contactArea .formList .telephone,
.contactArea .formList .mobile {
  width: calc(50% - 5px);
}
@media (max-width: 960px) {
  .contactArea .formList .name,
  .contactArea .formList .email,
  .contactArea .formList .telephone,
  .contactArea .formList .mobile {
    width: 100%;
  }
}